h1 {
  text-align: center;
  text-decoration: underline;
}
.form-group {
  width: 500px;
  background: #fff;
  padding: 15px 40px 40px;
  border: 1px solid #000;
  margin-bottom: 50px;
  border-radius: 5px;
}
label {
  display: block;
  float: left;
  margin-left: 2px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
}
.form-control {
  font-size: 16px;
}
.form-control:focus {
  outline: none;
  background-color: aliceblue;
}
.form-control,
select {
 
  border: 2px solid #86878b;
  display: block;
  width: 100%;
  padding: 12px 0px 12px 12px;
  box-sizing: border-box;
  border-radius: 50px;
}
.SignUp {
  font-size: 20px;
  padding: 0.5em;
  font-weight: 100;
  width: 25%;
  border-radius: 8px;
  background: #0cb307;
  border-bottom-color: #00b307;
  color: #fff;
  margin-top: 10px;
  opacity: 0.9;
  margin-top: 25px;
  cursor: pointer;
}
.error {
  color: red;
  font-size: 90%;
  padding-left: 8px;
  font-weight: bold;
}
.SignUpButton {
  opacity: 1;
}
